@import url(https://fonts.googleapis.com/css?family=Indie+Flower);


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__text {
  color: #f11512;
  font-family: 'Indie Flower', cursive;
  font-size: 30px;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
  font-size: 16px;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__subtext B {
  font-size: 20px;
}
#msg-box4-6 .mbr-article UL {
  font-size: 18px;
}
#msg-box4-15 .mbr-header__text {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#msg-box4-15 .mbr-header__subtext {
  color: #ffffff;
  font-size: 20px;
}
#msg-box4-15 .mbr-article {
  color: #ffffff;
}
#msg-box4-15 .mbr-article UL {
  font-size: 18px;
}
#msg-box4-15 .mbr-header__subtext SPAN {
  font-size: 15px;
}
#msg-box4-20 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-20 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-20 .mbr-article {
  color: #ffffff;
}
#msg-box4-20 .mbr-header__text DIV {
  font-size: 20px;
}
#msg-box4-20 .mbr-article P {
  font-size: 18px;
}
#msg-box4-21 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-21 .mbr-article {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-23 .mbr-article {
  color: #ffffff;
}
#msg-box4-26 .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
}
#msg-box4-26 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-26 .mbr-article {
  color: #ffffff;
}
#msg-box4-27 .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
}
#msg-box4-27 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-27 .mbr-article {
  color: #ffffff;
}
#msg-box4-30 .mbr-header__text {
  color: #000000;
  font-size: 20px;
}
#msg-box4-30 .mbr-header__subtext {
  color: #000000;
}
#msg-box4-30 .mbr-article {
  color: #ffffff;
}
#msg-box4-30 .mbr-article P {
  color: #000000;
}
#msg-box4-30 .mbr-article UL {
  color: #000000;
}
#header1-31 P {
  font-size: 25px;
}
#header1-31 H1 {
  font-size: 36px;
}
#header1-31 B {
  font-size: 20px;
}

#menu-12 .mbr-brand__name {
  font-size: 16px;
}
#menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-12 .mbr-brand__name a {
  font-size: 16px;
}
#msg-box4-14 .mbr-header__text {
  color: #9e0a08;
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#msg-box4-14 .mbr-header__subtext {
  color: #ffffff;
  font-size: 16px;
}
#msg-box4-14 .mbr-article {
  color: #ffffff;
}
#msg-box4-14 .mbr-header__subtext B {
  font-size: 20px;
}
#msg-box4-14 .mbr-article UL {
  font-size: 18px;
}
#contacts2-24 STRONG {
  color: #ffffff;
}
#contacts2-24 P {
  color: #ffffff;
}
#menu-30 .mbr-brand__name {
  font-size: 16px;
}
#menu-30.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-30 .mbr-brand__name a {
  font-size: 16px;
}
#menu-30 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-35 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-35 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-35 .mbr-article {
  color: #fff;
}
